/* JOBWIDGET */
#DN_jobwidget {
	border:1px solid #e6e6e6;
	background:url(/static/themis/images/bg_dn_jobwidget_nl.png) no-repeat 0 0 #fafafa;
 *background-position: 1px 0;
	margin-bottom:10px;
	width:298px;
	font:13px/1.231 arial, helvetica, clean, sans-serif;
	color:#333;
}	
#DN_jobwidget.fr{
	background:url(/static/themis/images/bg_dn_jobwidget_fr.png) no-repeat 0 0 #fafafa;
}
#DN_jobwidget #sitelink {
	display:block;
	width:100%;
	height:34px;
}
#DN_jobwidget ul {
	margin:0;
	padding:0 8px;
	overflow:auto;
}
#DN_jobwidget ul li {
	list-style-type:none;
	margin-left:0;
	padding:8px 0;
	float:left;
	width:100%;
	border-top:1px solid #eaeaea;
}
#DN_jobwidget ul li:first-child {
	border:none;
}
#DN_jobwidget ul li img {
	display:block;
	width: 80px;
}
#DN_jobwidget ul li p {
	margin:0;
	width:202px;
	float:right;
	line-height:12px;
}
#DN_jobwidget ul li .img {
	float:left;
	margin-right:8px;
	width:72px;
}
#DN_jobwidget ul li a {
	font-weight:bold;
	font-size:12px;
	margin:0;
	color:#29456a;
	text-decoration:none;
}
#DN_jobwidget ul li span {
	color:#999;
	font-size:11px;
	display:block;
	margin-top:3px;
}
#DN_jobwidget ul li.noImg p {
	float:none;
	width:auto;
	min-width:15px;
	background:url(/static/themis/images/arrow_dn_jobwidget.gif) no-repeat 0 4px transparent;
	padding-left:16px;
}
#DN_jobwidget form {
	padding:8px;
	background:url(/static/themis/images/bg_dn_form_jobwidget.png) repeat-x scroll 0 0 transparent;
	height:21px;
	padding-top:11px;
	margin: 0;
}
#DN_jobwidget form input {
	margin:0;
	padding:0;
}
#DN_jobwidget form input[type=text] {
	border:1px solid #a2b9cb;
	font-size:11px;
	padding:2px;
	float:left;
	width:170px;
}
#DN_jobwidget form input[type=image] {
	float:right;
}